INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonFixedLength.la

libBrahmsAddonFixedLength_la_SOURCES = fixedLength.cpp

libBrahmsAddonFixedLength_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonFixedLength_la_LDFLAGS = -no-undefined -module
